Bug 488710 - SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
Summary: SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
Keywords:
Status: CLOSED DUPLICATE of bug 474883
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: i686
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Takahiro Yasui
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-05 11:46 UTC by Igor Neves
Modified: 2014-07-25 05:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-17 07:01:56 UTC
Target Upstream Version:


Attachments (Terms of Use)
list of process running in the machine (22.01 KB, text/plain)
2009-03-05 11:46 UTC, Igor Neves
no flags Details

Description Igor Neves 2009-03-05 11:46:49 UTC
Created attachment 334125 [details]
list of process running in the machine

Description of problem:

I get this error in dmesg, but the machine does not happen anything, I mostly get this when the machine have high load and monitor's of resource's IPaddr2 enable in heartbeat.

SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (428) len=269, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (1580) len=1420, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (300) len=135, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172
SKB BUG: Invalid truesize (556) len=387, sizeof(sk_buff)=172

Version-Release number of selected component (if applicable):

Kernel: 2.6.18-131.el5xen (from http://people.redhat.com/dzickus/el5/129.el5/)

How reproducible:

- This happens when high load hits the dom0 machine.

Steps to Reproduce:

- None -
  
Actual results:


Expected results:


Additional info:

- Attached it's process list.

Comment 1 Chris Lalancette 2009-04-17 07:01:56 UTC

*** This bug has been marked as a duplicate of bug 474883 ***


Note You need to log in before you can comment on or make changes to this bug.